[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unsupported Debian [was: Re: [New maintainer] Working for De

On Mon, Aug 09, 1999 at 02:48:08PM +0200, Sarel J. Botha was heard to say:
> I'm using apt 0.3.6 on my slink box. The package built without any problems.
> If anyone wants to put it up somewhere I can send it to them.

  Isn't there an updated package somewhere already?  I was just talking to
someone installing Slink last night and pointed him to the "Release Info",
which lists a URL to apt 0.3.7 built for slink.  I think it was at
http://netgod.net/x/apt_0.3.7_i386.deb (or something similar)


Whoever fights monsters should see to it that in the process he does not
become a monster.  And when you look into an abyss, the abyss also looks
into you.
		-- Friedrich Nietzsche

Reply to: